.theatre__form {
  width: 25%;
  margin: auto;
}

.form__field {
  width: 100%;
}

.performance__width {
  width: 100%;
}

.theatre__form_flex {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card__date {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.date__input {
  width: 10%;
}

.form__actions {
  display: flex;
  & button {
    margin: 5px;
  }
}
